Package: libical

Status

6 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionic*FocalGroovy
CVE-2016-5823 -- -- needed needed -- --
CVE-2016-5824 -- -- needed needed -- --
CVE-2016-5825 -- -- needed needed -- --
CVE-2016-5826 -- -- needed needed -- --
CVE-2016-5827 -- -- needed needed -- --
CVE-2016-9584 -- -- needed needed -- --

* community supported

Updated: 2020-08-07 03:40:00 UTC (commit 648ed51811e0d7b53a16f274106fd9bcfb5db606)